/* LOGO */

#ApplicationLogo {
    background-image: url("../Images/MainFormLogo_or.png");
    margin-top: 3px;
    margin-left: 5px;
    width: 304px;
    height: 35px;
    min-height: 20px;
    vertical-align: middle;    
}

/* TOP LINKS */

.dxbButton_Office2003Silver#MasterPage_QuickLinks_NewRequest {
   height: 15px !important; 	 
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_NewRequest {
   text-decoration-line: underline !important;
}

.dxbButton_Office2003Silver#MasterPage_QuickLinks_UserRequests {
   height: 15px !important; 	 
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_UserRequests {
   text-decoration-line: underline !important;
}

.dxbButton_Office2003Silver#MasterPage_QuickLinks_SolverRequests {
   height: 15px !important; 	                
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_SolverRequests {
   text-decoration-line: underline !important;
}

.dxbButton_Office2003Silver#MasterPage_QuickLinks_Announcements {
   height: 15px !important; 	   
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_Announcements {
   text-decoration-line: underline !important;      
}

.dxbButton_Office2003Silver#MasterPage_QuickLinks_Faq {
   height: 15px !important; 	               
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_Faq	 {
   text-decoration-line: underline !important;
}

.dxbButton_Office2003Silver#MasterPage_QuickLinks_KnowledgeBase {
   height: 15px !important; 	             
}

.dxbButton_Office2003Silver:hover#MasterPage_QuickLinks_KnowledgeBase {
   text-decoration-line: underline !important;   
}



/* login */
#LoginView {
   border: 1px !important; 
   border-radius: 3px !important; 
   border-color: #E3E3EC !important; 
   border-style: solid !important; 
}

/* PRAVE HORNI MENU - LOK... */

/* jen oznaceni vybrane lokalizace */

.LocalizationButtonsUpState {
 border: 0px !important; 
}

.LocalizationButtonsDownState {
 border-color: 	#626971 !important;
 border-top-width: 0px !important; 
 border-left-width: 0px !important; 
 border-right-width: 0px !important; 
 border-bottom-width: 2px !important; 
 border-radius: 0px !important; 
 border-style: solid !important; 
}

#MasterPage_UserInformation {
 border: 0px !important; 
}

#MasterPage_Home {
 border: 0px !important; 
}

#MasterPage_LogoutButton {
 border: 0px !important; 
}


/* NADPISY */

.FormMainTitle {
  background-color:   #E3E3EC !important;  
  color:              #000000 !important; 
  }


/* FAQ */
.FAQSubject {
  font-size: 14pt;
  color: #626971 !important;
  width: 800px;
}

.FAQText {
  font-size: 10pt;
  color: black;
  width: 800px;
}

.FAQSeparator {
  color: black;
  width: 800px;
}

.FAQDateTimeStamp {
  color: black;
  font-size: 8pt;
}    
  
/* DASHBOARD */

#requests-count {
    background-color: #E3E3EC !important; 
	color: black !important;
}	

#the-latest-unasigned-requests {
    background-color: white !important; 
	color: black !important;
}	

#graph-small {
    background-color: #E3E3EC !important; 
	color: black !important;
}	

#graph-small-1 {
    background-color: #E3E3EC !important; 
	color: black !important;
}

#graph-small-2 {
    background-color: #E3E3EC !important; 
	color: black !important;
}	

#graph-small-3 {
    background-color: #E3E3EC !important; 
	color: black !important;
}		

#graph-large {
    background-color: #E3E3EC !important; 
	color: black !important;
}

#graph-medium {
    background-color: #E3E3EC !important; 
	color: black !important;
}

#announcements {
    background-color: #E3E3EC !important; 
	color: black !important;
}


#MainFormFooter {
    font-size: x-small;
    background-color: #E3E3EC !important; 
    color: black !important;   
    margin-left: -5px !important;   	
	margin-right: -5px !important;   	
}

#Label_SupportPhoneNumber {
    font-size: x-small;
    background-color: #E3E3EC !important; 
    color: black !important;    
}

#Label_UserGuideTitle {
    font-size: x-small;
    background-color: #E3E3EC !important; 
    color: black !important;    
}

#Label_ApplicationVersion {
    font-size: x-small;
    background-color: #E3E3EC !important; 
    color: black !important;    
}

#HyperLink_Copyright {
    font-size: x-small;
    background-color: #E3E3EC !important; 
    color: black !important;    
}

